[ track ]
track_name = Borovaya, Short Minsk Ring
track_name_short = Borovaya
track_num_turns = 9
track_length = 2.504m			
track_altitude = 0.0			
  ; Above, note track length given in miles,
  ; while altitude given in meters.

[ configuration_0 ]
  ; Format: dlong, start dlat, end dlat, time penalty (sec), 0 (required)
  ; 3 checkpoint minimum
;checkpoint_0 = 1426.0  -14.0  14.5 10.0 0	; prevents cutting Becketts
;checkpoint_1 = 2595.0  -15.0  14.5 10.0 0	; prevents cutting Stowe
;checkpoint_2 = 3258.0  -16.0  14.5 10.0 0	; prevents cutting Club
;checkpoint_3 = 4430.0  -12.0  14.5 10.0 0	; prevents cutting Woodcote

[ statistics ]
reference_value = 62.4

[ ai_track ]
end_start_behavior_section = 5   		; section at which race start behavior should end
merge_from_pit_line_dlong = 540 		; dlong at which cars leaving pits will merge to race line
pit_at_end_of_track = 1				; 0 if all stalls beyond s/f, 1 if not
pit_lane_end_dlong = 75.00           		; dlong where pit lane divider ends
pit_lane_has_wall = 0            		; 0 if no pit wall, 1 if pit wall exists
pit_lane_on_right = 1           	 	; 0 if lane on left, 1 if on right
pit_lane_start_dlong = 3830.00      		; base dlong for calculating transition to pit line
pit_lane_width_left = 2.20          		; width of pit lane in meters to LEFT of PIT.LP
pit_lane_width_right = 3.40         		; width of pit lane in meters to RIGHT of PIT.LP
start_of_pit_stalls = 3953  	     		; dlong where pit stalls begin
brabham_fuel_load_per_lap = 1.97		; Brabham AI fuel loading in liters per lap
brm_fuel_load_per_lap = 2.42			; BRM AI fuel loading in liters per lap
coventry_fuel_load_per_lap = 2.10		; Coventry AI fuel loading in liters per lap
eagle_fuel_load_per_lap = 2.23			; Eagle AI fuel loading in liters per lap
ferrari_fuel_load_per_lap = 2.19		; Ferrari AI fuel loading in liters per lap
lotus_fuel_load_per_lap = 2.14			; Lotus AI fuel loading in liters per lap
murasama_fuel_load_per_lap = 2.37		; Murasama AI fuel loading in liters per lap

track_dlong_sep_coeff = 1.2			; encourage somewhat closer racing
track_start_speed_limit = 1.231

[ GP ]
dlong_speed_adj_coeff = 1.0000        		; value modifies dlong velocities (i.e. RELS) in .LP  
dlong_speed_maximum = 2.35000          		; max. dlong speed (meters/tick) for .LP after all modifiers (e.g., dlong_speed_adj_coeff)

[ pit_lane_0 ]
lane_on_right = 1				; 0 if lane on left, 1 if on right
lane_has_wall = 0				; 0 if no pit wall, 1 if pit wall exists
lane_bounds_dlong = 3892.0 128.0			; start/end dlong of the pit lane
lane_bounds_dlat = -13.9 -6.0			; start/end dlat of the pit lane
pit_board = 8.0 3967.0 -100.0 100.0		; dlat of board, dlong of board, dlong LOS start, dlong LOS end (last 2 not used)

stall_0 = 72.50 -11.5
stall_1 = 65.00 -11.5
stall_2 = 57.50 -11.5
stall_3 = 50.00 -11.5
stall_4 = 42.50 -11.5
stall_5 = 35.00 -11.5
stall_6 = 27.50 -11.5
stall_7 = 20.00 -11.5
stall_8 = 12.50 -11.5
stall_9 = 5.00 -11.5
stall_10 = 4020.50 -11.5
stall_11 = 4013.00 -11.5
stall_12 = 4005.50 -11.5
stall_13 = 3998.00 -11.5
stall_14 = 3990.50 -11.5
stall_15 = 3983.00 -11.5
stall_16 = 3975.50 -11.5
stall_17 = 3968.00 -11.5
stall_18 = 3960.50 -11.5
stall_19 = 3953.00 -11.5

[ starting_grid_0 ]
  ; 3x3 staggered grid
  ; polesitter on left
  ; track length is <4727.15>
  ; grid front center at <4713.35,  0.00>
  ; width between boxes  3.00
stall_0	= 4018 -3.50
stall_1	= 4018 -0.50
stall_2	= 4018  2.50
stall_3	= 4010 -2.50
stall_4	= 4010  0.50
stall_5	= 4010  3.50
stall_6	= 4002 -3.50
stall_7	= 4002 -0.50
stall_8	= 4002  2.50
stall_9	= 3994 -2.50
stall_10 = 3994  0.50
stall_11 = 3994  3.50
stall_12 = 3986 -3.50
stall_13 = 3986 -0.50
stall_14 = 3986  2.50
stall_15 = 3978 -2.50
stall_16 = 3978  0.50
stall_17 = 3978  3.50
stall_18 = 3970 -3.50
stall_19 = 3970 -0.50

[ DEFAULT:GP ]
dlong_speed_adj_coeff = 1.0000
dlong_speed_maximum = 2.35000

[ DEFAULT:ai_track ]
end_start_behavior_section = 5
merge_from_pit_line_dlong = 540
pit_at_end_of_track = 1
pit_lane_end_dlong = 75.00
pit_lane_has_wall = 0
pit_lane_on_right = 1
pit_lane_start_dlong = 3830.00
pit_lane_width_left = 2.20
pit_lane_width_right = 3.40
start_of_pit_stalls = 3953
brabham_fuel_load_per_lap = 1.97
brm_fuel_load_per_lap = 2.42
coventry_fuel_load_per_lap = 2.10
eagle_fuel_load_per_lap = 2.23
ferrari_fuel_load_per_lap = 2.19
lotus_fuel_load_per_lap = 2.14
murasama_fuel_load_per_lap = 2.37
track_dlong_sep_coeff = 1.2
track_start_speed_limit = 1.231
